RubyGems Navigation menu

globalize3_helpers 0.3.0

Use globalize3 helpers in your views. Forked from https://github.com/fidel/batch_translations

版本列表:

  1. 0.3.0 - March 07, 2013 (7.0 KB)
  2. 0.2.5 - November 03, 2012 (6.5 KB)
  3. 0.2.4 - October 06, 2012 (6.5 KB)
  4. 0.2.3 - October 06, 2012 (6.5 KB)
  5. 0.2.2 - October 06, 2012 (6.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (5):

  • bundler >= 0
  • jeweler ~> 1.8.3
  • rcov = 0.9.11
  • rdoc ~> 3.12
  • shoulda >= 0
  • 所有者:

    作者:

    • Lefteris Georgatos

    SHA 256 checksum:

    44b20cf97657745fc77f715067feccbcf65b9fbf4d057b5065b1c28e6c23a055

    下载总次数 22,814

    这个版本 4,302

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: